.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a5e96404-7195-6db7-8204-164dcc4e91dd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-70106a3a-51af-6d2d-2531-861290351cc4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e7836465-4ac5-cd22-dd4a-cc8af53bcf77 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1412cae-d423-0fba-ed29-1c70e94de49f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94b047da-1d09-a56c-017d-865db09b554c {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-017b56a3-8454-84d7-dfc6-41cd1325658a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cd9d17c-2e07-7aa2-49bd-cab828ee5a35 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-578ca769-e1b2-d611-4ec1-d5b431b5a672 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-00308bec-4267-00ec-c7ff-9bf8e4213a28 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cb605a52-22d2-4a07-2181-4fd348a4d0c8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9ad00bf-86a6-abc0-0234-b296420e0b72 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-73c7d005-95b8-af91-f130-e7dc798586b2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64a9a2b7-a7fd-88ab-4310-5abce147535d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-84a5d159-1b2c-a460-2b9a-e5c6cb6d4936 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d281ab8-4797-9c3d-2717-525dc50bf59f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8c988be-a16b-3020-a2ee-a4000df8ac60 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9be09abd-c747-3df4-fa4e-422f8eff262d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-477e6093-fa40-a306-9e7b-3d6f69eb5d38 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-bb53eecc-bcd4-43e2-945b-8987c866953a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0853eae0-b90e-913e-6857-9d3f428a504d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-17ff2041-9fbb-08a9-bc4e-dc242294cfa6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26d0becc-04b6-d875-e24f-82bdc4d70d4b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e5abcdca-0203-72bb-1746-2e193e3799b1 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9eb27a44-96b9-7b80-208e-0963362dae07 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6582479-fb4f-ac69-cbe2-b10b7148f00a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0287482d-28d3-e0bd-7169-59f0a2ffeb43 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-5b912cca-a257-d6c6-db1a-3be752a567e7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ddce2aa-3fbd-2bbb-000e-b49443f652ca {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5afbed5d-8176-6205-4717-07afd6b6a861 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-682570a8-5e06-e9cf-68b2-689913992fae {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e35c91a9-e935-874e-9f15-d34e03ac8dac {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
